* {
	margin:0;
	padding:0;
	font-size:100%;
}
a
{
text-decoration:none;
color:#444444;
}

body {
background-image:url(../images/bk.jpg);
background-repeat:repeat-x;
font-size:85%;
color:#444444;
text-align: center; /* center on ie */
width: 100%;

}


div#wrapper
{
text-align: left;
margin: 0 auto; /* center on everything else */
width:870px;
position:relative;
background-image:url(../images/con_bk.jpg);
background-repeat:repeat-y;
}

p
{
line-height:140%;
}

.note
{
color:#CC0000;
font-size:120%;
}


/*-- ヘッダー --*/


div#head
{
background-image:url(../images/head_bk.jpg);
background-repeat:no-repeat;
width:870px;
height:85px;

}

div#head div#logo img
{
position:relative;
top:15px;
left:10px;
}
div#head ul#head_nav
{
left:205px;
position:absolute;
top:44px;
}
div#head ul#head_nav li
{
display:inline;
margin-right:10px;
padding-left:15px;
background-image:url(../images/triangle_green.gif);
background-repeat:no-repeat;
background-position:center left;
}

div#head ul#head_nav li.favorite
{
background-image:url(../images/icon_favorite.gif);
}

div#head ul#head_nav li.tyumon
{
background-image:url(../images/icon_tyumon.gif);
}

div#head ul#head_nav li.otoiawase
{
background-image:url(../images/icon_mail.gif);
}
div#head ul#head_nav li.pass
{
background-image:url(../images/icon_caution.gif);
}

div#head ul#head_nav li.pass a
{
font-weight:bold;
}

div#head div#yodogawa_icon
{
position:absolute;
top:30px;
left:730px;
}
/*-- ナビゲーション --*/


div#nav
{
width:855px;
margin:10px 8px 0 8px;
}


div#nav ul li
{
list-style-type:none;
float:left;
}

/*-- フッター --*/

#footer{
background-image:url(../images/footer_bk.gif);
background-repeat:no-repeat;
height: 187px;
margin-left:1px;
position:relative;
width:868px;
}


div#footer ul#foot_nav
{
left:20px;
position:absolute;
top:135px;
}

div#footer ul#foot_nav li
{
display:inline;
margin-right:10px;
padding-left:15px;
background-image:url(../images/triangle_blue.gif);
background-repeat:no-repeat;
background-position:center left;
}


div#footer ul#foot_navi {
padding-left:20px;
padding-top:135px;
}

div#footer ul#foot_navi li
{
display:inline;
margin-right:10px;
padding-left:15px;
background-image:url(../images/triangle_blue.gif);
background-repeat:no-repeat;
background-position:center left;
}

div#footer p#copy
{
position:absolute;
top:135px;
left:530px;
font-size:75%;
}

div#footer p.copy {
text-align:right;
font-size:85%;
padding-top:6px;
padding-right:20px;
}

div#contents
{
margin:0 9px;
clear:left;
padding-top:7px;
}

div#contents_sec
{
margin:0 20px;
clear:left;
padding-top:7px;
}


/*-- トップページここから --*/

div#bn_space
{
background-color:#DEECF8;
clear:both;
padding:8px;
width:835px;
}


div#bn_space:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
} 

#top_bn{
margin-bottom:8px;
}

div#bn_space p.info
{
margin-bottom:7px;
}

div#bn_space p.info a
{
color:#CC0000;
font-weight:bold;
}



div#banner
{
float:left;
width:550px;
}

.banner .left_bn{
width:410px;
 float:left;
 margin-right:10px;
 margin-bottom:7px;
 padding-left:10px;
}

.banner .right_bn{
width:410px;
margin-right:10px;
margin-bottom:7px;
float:right;
}

div#new
{
float:right;
background-image:url(../images/new_bk.jpg);
background-repeat:repeat-y;
margin-left:8px;
}

div#new_con
{
width:269px;
padding:0;

}


div#new_foot
{
width:269px;
height:46px;
 background-image:url(../images/new_foot.jpg);
 background-repeat:no-repeat;
 position:relative;

}

div#new_foot p
{
background-image:url(../images/triangle_green.gif);
background-repeat:no-repeat;
background-position:left;
font-size:90%;
left:155px;
position:absolute;
padding-left:15px;
top:8px;
}

.banner{
width:830;
clear:both;
margin-top:20px;
}


/* トップページお知らせ部分 */

div#announcement
{
background-image:url(../images/bk_tit_announcement.gif);
background-repeat:no-repeat;
height:36px;
widows:550px;
}

div#announcement h2
{
float:left;
margin-top:2px;
}

div#announcement p
{
float:right;
margin-top:2px;
}

div#announcement_contents
{
clear:both;
width:550px;
background-color:#CCCCCC;
margin-bottom:10px;
}


/* 切り替え用トップページここから */

div#bnc_space
{
clear:both;
padding:8px;
width:830px;
}

div#bnc_space:after {
content : "";
display : block;
height : 0;
clear : both;
}

div#contents div#third
{
margin:10px auto 20px auto;
width:840px;
}

div#contents div.bt
{
float:left;
width:355px;
margin-bottom:20px;
}

div#contents div#third p.ent_third
{
background-image:url(../images/change02.gif);
background-position:13em 0.1em;
background-repeat:no-repeat;
}

div#contents div#third p.ent_third a:link
{
text-decoration:underline;
}

div#contents div#third p.ent_third a:visited
{;
text-decoration:underline;
}

div#contents div#third p.ent_third a:hover
{
color:#40C105;
text-decoration:underline;
}

div#contents div#third table
{
border-collapse:collapse;
border-color:#333333;
float:right;
font-size:120%;
margin-top:7px;
width:480px;
}

div#contents div#third table td
{
border-collapse:collapse;
border:1px solid #333333;
padding:4px;
}

div#contents div#third table th
{
background-color:#F5FBF0;
border-collapse:collapse;
border:1px solid #333333;
padding:4px;
text-align:center;
}



div#contents div#fourth
{
clear:both;
margin:10px auto 20px auto;
width:840px;
}

div#contents div#fourth p.ent_fourth
{
background-image:url(../images/change04.gif);
background-position:13em 0.1em;
background-repeat:no-repeat;
}

div#contents div#fourth p.ent_fourth a:link
{
text-decoration:underline;
}

div#contents div#fourth p.ent_fourth a:visited
{
text-decoration:underline;
}

div#contents div#fourth p.ent_fourth a:hover
{
color:#E50099;
text-decoration:underline;
}

div#contents div#fourth table
{
border-collapse:collapse;
border-color:#520D00;
float:right;
font-size:120%;
margin-top:7px;
width:480px;

}

div#contents div#fourth table td
{
border-collapse:collapse;
border:1px solid #333333;
padding:4px;
}

div#contents div#fourth table th
{
background-color:#FDF1F8;
border-collapse:collapse;
border:1px solid #333333;
padding:4px;
text-align:center;
}


/* 切り替え用トップページここまで */


/*-- おすすめ商品テーブル部分 --*/


table.shohin
{
background-color:#E0DFE3;
width:100%;
}
table.shohin th
{
background-color:#F0F0F0;
padding:5px;
white-space:nowrap;
}

table.shohin td
{
background-color:#FFFFFF;
padding:5px;
}

table.shohin td.photo
{
padding:5px;
background-color:#FFFFFF;
text-align:center;
width:20%;
}

h3.kikaku
{
width:840px;
margin-bottom:15px;
color:#fff;
padding:5px;
}

td.price
{
color:#CC0000;
font-weight:bold;
}

/*-- 下部バナー --*/
div#under_bn
{
text-align:center;
background-image:url(../images/under_bn_bk.jpg);
background-repeat:repeat-x;
clear:both;
height:201px;
width:855px;
}

div#under_bn img
{
margin-right:10px;
margin-top:85px;
}


/*-- トップページここまで --*/

/*-- 初めての方へここから --*/


div#contents_sec h2
{
margin-top:30px;
text-align:center;
}

div#contents_sec ul.case
{
width:830px;
text-align:center;
margin-top:40px;
}

div#contents_sec ul.case li
{
display:inline;
margin-left:10px;
background-image:url(../images/icon_flower.jpg);
padding-left:20px;
background-repeat:no-repeat;
background-position:left;
}

div#contents_sec p.siryo
{
text-align:center;
margin-top:40px;
}

div#contents_sec div#shikumi
{
position:relative;
left:50%;
margin-left:-300px;
margin-top:30px;
margin-bottom:60px;
background-image:url(../images/bk_shikumi.jpg);
background-repeat:no-repeat;
width:576px;
height:180px;
}

div#contents_sec div#shikumi p
{
color:#333333;
position:absolute;
top:35px;
left:25px;
font-weight:bold;
font-size:120%;
}


/*-- 初めての方へここまで --*/

/*-- ご利用ガイドここから --*/

div#contents_sec div#guid
{
margin-left:40px;
background-image:url(../images/img_guid.gif);
background-repeat:no-repeat;
background-position:right top;
width:770px;
}

div#contents_sec div#guid dl dt
{
margin-top:10px;
margin-bottom:15px;

}

div#contents_sec div#guid dl dd
{
line-height:140%;
margin-bottom:35px;

}

div#contents_sec div#guid table.chart
{
background-color:#666666;
margin:10px 0;
}

div#contents_sec div#guid table.chart th
{
background-color:#cccccc;
padding:5px;
font-weight:normal;
}


div#contents_sec div#guid table.chart td
{
background-color:#ffffff;
padding:5px;
}

p.guid_lead
{
margin:40px 0;
}

p.guid
{
font-weight:bold;
padding-left:20px;
background-image:url(../images/icon_flawer.jpg);
background-repeat:no-repeat;
background-position:left top;
}

/*-- ご利用ガイドここまで --*/

/* ご注文はこちらここから */

div#contents_sec div#order
{
background-image:url(../images/login_bk.gif);
background-repeat:no-repeat;
background-position:top right;
margin-left:40px;
width:770px;
}

div#contents_sec div#order ol
{
margin:0 0 1em 1.5em;
line-height:140%;
}

div#contents_sec div#order ol li
{
list-style-type:none;
text-indent:-1.5em;
}

/* ご注文はこちらここまで */

/*-- 会員限定 --*/

div#contents_sec h2#gentei
{
background-image:url(../images/tit_member02.jpg);
background-repeat:no-repeat;
width:830px;
height:149px;
}

div#contents_sec h2#gentei img
{
position:relative;
top:42px;
left:310px;
}


/*-- 会員限定ここまで --*/


/*-- MT更新情報スタイルシートここから--*/


div#contents_sec div#new_info
{
width:770px;
margin-left:15px;
min-height:350px;
}

div#contents_sec h2#new_tit
{
color:#3384CC;
background-color:#F1F7FC;
padding:4px;
width:820px;
font-size:130%;
text-align:left;
margin-bottom:10px;
}

div#contents_sec div#new_info ul
{
margin-top:20px;
}

div#contents_sec div#new_info ul li
{
list-style-type:none;
font-size:120%;
margin-bottom:1em;
}

div#contents_sec div#new_info ul li a
{
text-decoration:underline;
}

p#back
{
text-align:right;
width:790px;
margin-top:100px;
}

/*--MT更新情報スタイルシートここまで --*/

/*-- 個人情報の取り扱いについてここから --*/

body#member
{
background:none;
background-color:#FFFFFF;
font-family:"ＭＳ ゴシック", "Osaka−等幅";
}

div#contents_sec div#privacy
{
width:770px;
margin-left:40px;
}

div#contents_sec div#privacy p
{
margin-top:1em;
}

div#contents_sec div#privacy ol
{
padding-left:25px;
margin-top:2em;
}

div#contents_sec div#privacy ol li
{
margin-bottom:1.2em;
}
/*-- 個人情報の取り扱いについてここまで --*/

/*-- 特定商取引に基づく表記ここから --*/

div#contents_sec div#law
{
width:770px;
margin-left:40px;
}

div#contents_sec div#law p
{
margin-top:1em;
}

div#contents_sec div#law dl
{
padding-left:25px;
margin-top:2em;
}

div#contents_sec div#law dl dt
{
font-weight:bold;
font-size:120%;
color:#333333;
}

div#contents_sec div#law dl dd
{
margin-bottom:1.2em;
}

div#contents_sec div#law table.chart
{
background-color:#666666;
margin:10px 0;
color:#333333;
}

div#contents_sec div#law table.chart th
{
background-color:#cccccc;
padding:5px;
font-weight:bold;
text-align:center;
}

div#contents_sec div#law table.chart td
{
background-color:#ffffff;
padding:5px;
}

p.guid_lead
{
margin:40px 0;
}

div#contents_sec div#law ul
{
margin-left:1.5em;
}

div#contents_sec div#law ul li
{
margin-bottom:1.2em;
}

div#contents_sec div#law ul ol
{
margin-left:1.5em;
}

/*-- 特定商取引に基づく表記ここまで --*/

/* SmartPhone Button */

#spBtn {
	display: none;
	width: 100%;
	margin: 40px 0 20px;
	padding: 20px 0;
	text-align: center;
}
#spBtn span {
	display:inline-block;
	line-height: 1;
}
#spBtn span a {
	display: inline-block;
	padding: 30px 80px;
	color: #fff;
	background: #65452E;
	border-radius: 15px;
	font-size: 250%;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	text-decoration: none;
}
